.image_hover, .image_hover img{display:block;position:relative;}
.image_hover{overflow:hidden;}
.image_hover article{position:absolute;background-image:url(../images/image_hover.png);background-repeat:repeat;width:100%;height:100%;}
.image_hover article.da-animate{-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.da-slideFromTop{left:0px;top:-100%;}
.da-slideFromBottom{left:0px;top:100%;}
.da-slideFromLeft{top:0px;left:-100%;}
.da-slideFromRight{top:0px;left:100%;}
.da-slideTop{top:0px;}
.da-slideLeft{left:0px;}
.image_hover article a{color:#fff;padding:20px;display:block;}
.da-thumbs{text-align:center;}
.image_hover article h3{color:#fff;padding-top:30px;}
.image_hover article em{margin-bottom:10px;color:#fff;display:block;}
.image_hover article span{display:inline-block;}
span.link_post{display:block;width:35px;height:35px;background-color:#DF6232;border-radius:50px;cursor:pointer;background-image:url(../images/link_post_icon.png);background-repeat:no-repeat;background-position:center;margin-right:10px;}
span.zoom{overflow:hidden;display:block;width:35px;height:35px;background-color:#DF6232;border-radius:50px;cursor:pointer;background-image:url(../images/zoom_icon.png);background-repeat:no-repeat;background-position:center;margin-left:10px;}
.portfolio_2col article h3{padding-top:70px !important;}
.image_grid{float:left;overflow:hidden;width:700px;position:relative;}
.image_grid li{float:left;line-height:17px;color:#686f74;list-style:none;overflow:hidden;margin-bottom:23px;margin-right:23px;text-align:center;}
@media only screen and (max-width:767px){.image_grid{width:300px;}
.image_grid li img{width:220px;}
.portfolio_4col .image_hover article h3{padding-top:70px;}
.portfolio_3col .image_hover article h3{padding-top:50px;}
.portfolio_2col .image_hover article h3{padding-top:53px !important;}
}
@media only screen and (min-width:480px) and (max-width:767px){.image_grid{width:450px;}
.image_grid li{width:178px !important;}
.portfolio_4col .image_hover article h3{padding-top:58px;}
.portfolio_3col .image_hover article h3{padding-top:34px;}
.portfolio_2col .image_hover article h3{padding-top:23px !important;}
}